name: 'Quentin Mariéthoz'
email: quentinmariethoz@gmail.com
phone: '0788291996'
adresse: "Rue du chateau 20\r\n1870 Monthey"
message: 'Pour la confirmation de mon adresse. Merci pour l’organisation !'
